*{
	margin:0;
	padding:0;
}

body{
	width: 100%;
	height: 100%;
	background-image: url(../imgs/bgtime.jpg);	
	background-size: cover;
	display: flex;
	flex: 1;
}
.wrap{
	width:960px;
	height: 960px;
	margin:50px auto;
	background-image: url(../imgs/clock-with-no-hands.png);
	background-size: cover;
	position: relative;

}

.segundero{
	width: 41%;
	height: 6px;
	background-color: red;
	position:absolute;
	top:50%;
	left: 9%;
	z-index: 5;
	transform-origin: 100%;
	transform: rotate(90deg);
	transition:all 0.05s; 
	transition-timing-function: cubic-bezier(0.11, 1.46, 0, 2.34);
}
.minutero{
	width:38%;
	height: 6px;
	background-color: black;
	position: absolute;
	top:50%;
	left: 12%;
	z-index: 4;
	transform-origin: 100%;
	transform: rotate(90deg);
}
.hora{
	width:30%;
	height: 6px;
	background-color: black;
	position: absolute;
	top:50%;
	left: 20%;
	z-index: 3;
	transform-origin: 100%;
	transform: rotate(90deg);
}